

body {
  background: #ffffff;
  color: #333;
  font-family: 'Poppins', helvetica;
  font-size: 15px;
  font-weight: 300;
  line-height: 20px;
  letter-spacing: 0.01em;
  overflow-x: hidden;
  margin: 0 auto;
  padding: 0;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
 .rounded-25 {
    border-radius: 50px;
  }

.case-img img{
  width: 100%;
}
.section {
    opacity: 0; /* Comienza oculto */
    transform: translateY(50px) scale(0.8); /* Comienza desplazado y reducido */
    transition: opacity 0.5s, transform 0.5s; /* Transición */
}
.case-img-1 img{
  width: 65%;
      height: auto;
}

.section.visible {
    opacity: 1; /* Visible */
    transform: translateY(0) scale(1); /* A la posición original y tamaño normal */
}
.subpage-nav {
    display: block !important;
    position: relative;
}
.background-video-container {
  position: relative;
  height: 200%;
  width: 100%;
  overflow: hidden;
  z-index: 0;
}
.brand-grid {
  background-color: #ffffff;
  text-align: center;
  padding: 90px 0;
 }
.brand-grid .col-md-3 {
 margin-bottom: 20px;
}
.brand-grid img {
            width: 250px;
            height: auto;
            transition: transform 0.2s ease;
}
.brand-grid img:hover {
transform: scale(1.1);
}
.brand-grid h2{
  color:#000000;
}
.brand-grid p{
  color:#000000;
}
.left-column {
flex: 1;
min-width: 300px;
max-width: 400px;
text-align: center;
}
.right-column {
flex: 2;
min-width: 300px;
}
.profile-picture {
 width: 300px;
 height: 300px;
 border-radius: 50%;
 object-fit: cover;
 margin-bottom: 20px;
}        
.background-video{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.space{
  padding-top:0px; 
  padding-bottom:100px; 
}
.spaceTop{
  padding-top:100px; 
  padding-bottom:30px; 
}
video {
  width: 100%;
  height: auto;
}
.we-c{
      margin: 30px 0px;
}
.W-E p{
  font-size:12px;
  margin: 15px;

}
.title-position{
      width: 120px;
}
.case{
 background: rgb(164, 228, 255,1);
  width: 100%;
  padding: 30px;
}
.center-btn{
  margin: 0;
  text-align: center;
}
.W-E{
    display: flex;
    flex-direction: row;
   
    align-items: center;
    height: 25px;
    margin: 10px;
     padding: 0;
}
hr.divider {
  
  background-color: #fff;
  border-top: 3px dashed #A4E4FF;
}
.ScreenEx{
  
    border-radius: 10px;
    border: 2px solid #333;
}
.picturesEx{
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.12), 0 6px 15px 0 rgba(0, 0, 0, 0.12);
}
.case_white{
  background: #fff;
  padding: 30px 90px;
  width: 100%;
}
.title4{
  font-size: 30px;
  line-height: 42px;
  padding-top:20px;
  color:#571B71;
  font-weight: normal;
}
.sectionTitle{
  font-size: 18px;
  line-height: 24px;
  font-style: normal;
  color: #571B71;
}
.title-project{
   font-size: .9rem;
   text-transform: uppercase;
   font-weight: 800;
   color:#6AC4E9;
}
#testimonialCarousel img{
  width: 40px;
  height: 40px;
 }
 #testimonialCarousel{
   padding: 90px 0;

}
#testimonialCarousel h2{
  text-align: center;
}
.title-project_1{
  color:#333;
  padding-top: 10px;
  font-size: 26px;
  font-weight: 100;
}
#contact{
   padding: 90px 0;
}
#contact img{
  width: 50px;
}
.card:hover{
  background-color: rgb(164, 228, 255,0.3);
  box-shadow: 0 6px 15px 0 rgba(0, 0, 0, 0.12), 0 6px 15px 0 rgba(0, 0, 0, 0.12);
}
.card{
  text-align: left;
    padding: 10px;
}
.card img:hover{
   transition: 0.8s;
   transform: scale(0.9);
}
.Explain{
    padding: 30px 90px;
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 2;
    color: #333;
}
.carousel-item {
            text-align: center;
            padding: 30px 100px;
            
        }
        .carousel-item img {
            border-radius: 50%;
            margin-bottom: 20px;
        }
        .carousel-item h5 {
            font-weight: bold;
        }
        .carousel-item p {
            font-style: italic;
            color: #777;
        }
.carousel-item p{
  padding: 50px;

}
.carousel-inner{
background-color: #ffffff;
}

.Description_space{
  width: 100%;
  line-height: 22px;
  padding: 2px;
  display: block;
}
.card-affinity{
  padding: 15px;
  background-color:#FFFACD;
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}
.card-ideation{
   padding: 15px;
  background-color: #B8E0F7;
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}
.link-case{
 padding: 20px;
}
.persona{
	  border: solid 1px #333;
		padding: 30px;
}
.case-padding ol{
	padding: 8px;
	text-indent: -18px;
	line-height: 24px;
}
.case-p{
	text-align: center;
	color:#333;
}
.ion-social-linkedin{
   
    font-size: 32px;
}
.ion-arrow-down-a {
   color:#fff;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

h2 {
  font-size: 50px;
  color: #292929;
  font-weight: 200;
}

h4 {
  color: #292929;
  font-size: 14px;
  font-weight: 600;
}
h5{
  
}

.case-h1{
	color:#333;
	padding-top: 90px;
	text-align: center;
	
}
.btn_call{
    border: 1px solid #C32AFF;
    padding: 10px;	

}
.btn_call:hover{
	color:#C32AFF;
}
    
a {
  color: #292929;
  text-decoration: none !important;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

a:hover {
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

a:hover, a:focus {
  color: #6AC4E9;
  text-decoration: underline;
}

nav ul li a {
  padding: 2px 0 0 0;
  position: relative;
  display: block;
  font-size: 12px;
  color: #999999;
  letter-spacing: 0.1em;
  font-weight: 500;
  line-height: 14px;
  text-transform: uppercase;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

p {
  margin: 15px 0;
  padding: 0;
  font-size: 16px;

  color: #333;
  line-height: 1.7;
}

::-moz-selection {
  background: #b8a07e;
  color: #fff;
}

::selection {
  background: #6AC4E9;
  color: #fff;
}

.btn {
  background: #333;
  border: medium none;
  border-radius: 0;
  color: #fff;
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  padding: 0 30px;
  text-transform: uppercase;
}

.btn:hover, .btn:focus {
  color: #fff;
}

.padDiv {
  padding: 50px 100px;
}

.section-title {
  margin-bottom: 70px;
}



.form-control {
  background-color: transparent;
  border: 1px solid #999;
  border-radius: 0;
  color: #999999;
  font-size: 12px;
  font-weight: 500;
  height: 50px;
  letter-spacing: 0.1em;
  padding-left: 10px;
  margin: 0 0 25px 0;
  line-height: 14px;
  text-transform: uppercase;
}

.form-control:focus {
  box-shadow: none;
  outline: 0 none;
}

.paddsection {
  padding-top: 90px; !important;
}

.paddsections {
  padding-top: 90px; !important;
  padding-bottom: 40px !important;
}

.hvr-shutter-in-horizontal::before {
  background: #333;
}

.hvr-shutter-in-horizontal:hover {
  background: #b8a07e;
}

.mb-30 {
  margin-bottom: 30px;
}

li{
 text-indent: 0px;
 padding-left: 10px;
 padding-bottom: 10px;

}
/*-----------------------------------------------------------------------------------*/
/*  Navbar Top
/*-----------------------------------------------------------------------------------*/

nav {
  position: fixed;
  background: #fff;
  z-index: 1000;
  width: 100%;
  padding: 0px;
  display: none;
  -webkit-box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
}

.nav-menu {
  float: right;
  line-height: 32px;
  margin-bottom: 0;
  padding-top: 16px;
}

nav ul li {
  float: left;
  margin-right: 15px;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  margin-left: 40px;
}

nav ul li a {
  padding: 2px 0 0 0;
  position: relative;
  display: block;
  font-size: 16px;
  color: #9718C9;
  font-family: 'Poppins', helvetica;
  font-weight: 500;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  text-transform: capitalize;
}

.logo {
  padding: 16px 0;
  float: left;
}

.logo img {
  width: 100px;
  height: 50px;
}

.responsive {
  display: none;
  font-size: 23px;
}

.active {
 color: #C32AFF;
}

/*----------------------------------------------------------------------------------*/
/*  Header
/*-----------------------------------------------------------------------------------*/

#header {
 height: 28vh;
width: 100%;
}
#Cases{
  width: 100%;
}
#header .header-content {
  height: 40vh;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.header-content h1 {
  font-size: 60px;
  font-weight: 700;
  text-transform: uppercase;
  color: #000000;
}
.header-content p {
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 5px;
  margin-top: 0;
 
  text-transform: capitalize;
  color: #000000;
  font-weight: 500;
}
.header-content .list-social li {
  float: left;
  margin-right: 20px;
}
.header-content .list-social li i {
  color: #fff;
  font-size: 15px;
}

/*-----------------------------------------------------------------------------------*/
/*  Aout-us
/*-----------------------------------------------------------------------------------*/

#about {
  width: 100%;
  height: auto;
  padding-top: 96px;
}
 .profile-pic {
      width: 200px;
      height: 200px;
      object-fit: cover;
      border-radius: 50%;}

#about .div-img-bg {
 padding-bottom: 0px;
    border: 20px solid rgb(152, 130, 218, 0.4);
    border-radius: 250px;
}
#about .div-img-bg .about-img img {
    width: 100%;
    box-shadow: 0px 0px 85px 0px rgba(0, 0, 0, 0.14);
    margin-left: 0px;
    height: auto;
    border-radius: 250px;
    object-fit: cover;
}
.about-descr{
 background-color:#ffffff;
 border-radius: 20px;
 padding: 30px;
}
#about .about-descr .p-heading {
  
  font-size: 28px;
  text-align: left;
}
#about .about-descr .separator {
  max-width: 95%;
  margin-bottom: 0;
  text-align: left;
}
.case-study {
            background-color: #ffffff;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 0 5px rgba(0,0,0,0.1);
            text-align: center;
            transition: transform 0.3s;
            margin-bottom: 60px;
}
.case-study:hover {
            transform: translateY(-10px);
}
.case-study img {
            
            height: 125px;
            
            object-fit: cover;
            margin-bottom: 20px;
            transition: transform 0.3s;
        }
        .case-study:hover img {
            transform: scale(1.1);
        }
        .case-study h2 {
            margin-top: 10px;
            margin-bottom: 10px;
            color: #555;
        }
        .case-study p {
            line-height: 1.6;
        }

#services {
  padding: 90px 0;
  background-color: rgb(164, 228, 255,0.2);
  position: relative;
  padding-bottom: 80px; 
}

#services p{
text-align: center;
}
#services i .ion-ios-color-wand-outline{
  text-align: center;
  font-size: 50px;
}
#Bio{
  padding: 90px 0;
}
.owl-item {
  float: left;
}
.services-block span {
  margin: 10px 0;
  position: relative;
  font-size: 13px;
  color: #292929;
  letter-spacing: 0.1em;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
}

.services-block .separator {
  margin: 0;
  font-size: 13px;
  line-height: 22px;
}

.services-block i {
  font-size: 44px;
  color: #C32AFF;
  line-height: 44px;
}


.services-carousel  .owl-stage-outer {
  overflow: hidden;
}

.services-carousel .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.services-carousel .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px !important;
  height: 12px !important;
  border-radius: 50%;
  border: 0;
  padding: 0 !important;
  background-color: #ddd;
  cursor: pointer;
}

.services-carousel .owl-dot.active {
  background-color: #C32AFF;
}

.owl-nav {
  display: none;
}


/*-----------------------------------------------------------------------------------*/
/*  Portfolio
/*-----------------------------------------------------------------------------------*/

#portfolio {
  position: relative;
  margin-top: 0px;
  padding-bottom: 10px;
  background-color: white;
  display: block;
  position: relative;
}

#portfolio .portfolio-list {
  margin-bottom: 50px;
}

#portfolio .portfolio-list .nav {
  display: inline-block;
  margin: 0;
}

#portfolio .portfolio-list .nav li {
  margin: 0 40px 0 0;
  float: left;
  font-size: 14px;
  color: #999999;
  line-height: 16px;
  cursor: pointer;
  font-family: 'Poppins', helvetica;
  font-weight: 500;
  letter-spacing: 0.02em;
  text-transform: capitalize;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

#portfolio .portfolio-list .nav li:hover, #portfolio .portfolio-list .nav li.filter-active  {
  color: #C32AFF;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

#portfolio .portfolio-container {
  display: inline-block;
  margin-bottom: 50px;
  width: 100%;
}

.portfolio-thumbnail {
  margin-bottom: 30px;
  overflow: hidden;
  min-height: 260px;
}

.portfolio-thumbnail img {
  max-width: 100%;
}

/*-----------------------------------------------------------------------------------*/
/*  Biography
/*-----------------------------------------------------------------------------------*/

#journal,  #journal-blog {
  height: auto;
  width: 100%;
  background: #f7f7f7;
  padding-bottom: 60px;
  position: relative;
}

#journal-blog {
  background: #fff;
  padding-bottom: 30px;
}

#journal .journal-block {
  display: inline-block;
  height: auto;
  width: 100%;
}

#journal .journal-block .journal-info {
  position: relative;
}

.journal-block .journal-info img {
  max-width: 100%;
}

.journal-block .journal-info .journal-txt {
  padding: 25px 0px;
  position: relative;
}

.journal-block .journal-info .journal-txt h4 a {
  display: block;
  font-size: 19px;
  line-height: 24px;
  margin: 0 0 13px 0;
  font-weight: 500;
  color: #292929;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.journal-block .journal-info .journal-txt h4 a:hover {
  color: #b8a07e;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.journal-block .journal-info .journal-txt p {
  margin: 0;
  font-size: 14px;
  line-height: 24px;
}

/*-----------------------------------------------------------------------------------*/
/*  Contact
/*-----------------------------------------------------------------------------------*/

#contact {
  height: auto;
  width: 100%;
}

.contact-details {
  list-style: none;
  margin: 0;
  padding: 0;
}

.contact-details li {
  padding-bottom: 10px;
}

#contact input, #contact textarea {
  width: 100%;
}


#contact  #sendmessage {
  color: #18d26e;
  border: 1px solid #18d26e;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin: 15px;
}

#contact  #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin: 15px;
}

#contact #sendmessage.show, #contact #errormessage.show, #contact .show {
  display: block;
}

#contact .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

/*-----------------------------------------------------------------------------------*/
/*  Footer
/*-----------------------------------------------------------------------------------*/

#footer {
  background: rgb(164, 228, 255,0.3);
  padding-top: 20px;
  padding-bottom: 20px;
}

#footer .socials-media {
  width: 100%;
}

#footer .socials-media ul {
  display: inline-block;
  float: none;
  margin: 0 0 20px 0;
}

#footer .socials-media ul li {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

#footer .socials-media ul li a {
  font-size: 24px;
  color: #999;
  letter-spacing: 0.1em;
  font-weight: 500;
  background: transparent;
  text-transform: uppercase;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

#footer .socials-media ul li a:hover {
  color: #b8a07e;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

#footer p {
  font-size: 12px;
  letter-spacing: 0.1em;
  font-weight: 500;
  margin-top: 0;
  text-transform: uppercase;
}

.credits {
  font-size: 13px;
}
@media screen and (max-width: 768px){
.case_white{
  background: #fff;
  padding: 0px;
  width: 100%;
}
.Explain{
    padding: 10px;
   
}
	.padDiv {
    padding: 5px 10px;
  }
#header {
  background-color:; repeat scroll left center / cover;
  height: 28vh;
  width: 100%;
}

#header .header-content {
  height: 28vh;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
#about{
  
  padding-top: 0px;
  
}


.header-content p {
  font-size: 18px;
  
}

@media screen and (max-width: 768px){
   .left-column, .right-column {
                max-width: 100%;
            }
.carousel-item {
    text-align: center;
   padding: 0px 30px; 
}
h2{
  font-size: 32px;
}
.header-content h1{
  font-size: 40px;
}
.carousel-item p{
  padding: 30px;
  font-size: 15px;

}

}
